Subject: bug#36113: 27.0.50; grep-find cursor position

From: Juri Linkov <[email-masked]>
Date: Thu, 06 Jun 2019 23:32:30 +0300

> when running M-x grep-find the cursor is in minibuffer at EOL. In
> order to insert the expression, cursor is needed before braces  - see png.

Very strange but when I run M-x grep-find the cursor is before braces already.
Maybe some your customization prevents the cursor to be placed before braces?